<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>CSS Grid</title>
    <link rel="stylesheet" href="style.css">
  </head>

  <body>
    <div class="name">
      <p class="month">October 2020</p>
    </div>  
    <div class="calendar">
      <div class="days">
        <div class="day">Sunday</div>
        <div class="day">Monday</div>
        <div class="day">Tuesday</div>
        <div class="day">Wednesday</div>
        <div class="day">Thursday</div>
        <div class="day">Friday</div>
        <div class="day">Saturday</div>
      </div>
      <div class="dates">
        <div class="date gone">27</div>
        <div class="date gone">28</div>
        <div class="date gone">29</div>
        <div class="date gone">30</div>
        <div class="date">1</div>
        <div class="date">2</div>
        <div class="date">3</div>
        <div class="date">4</div>
        <div class="date">5</div>
        <div class="date">6</div>
        <div class="date">7</div>
        <div class="date">8</div>
        <div class="date">9</div>
        <div class="date">10</div>
        <div class="date">11</div>
        <div class="date">12</div>
        <div class="date">13</div>
        <div class="date">14</div>
        <div class="date">15</div>
        <div class="date">16</div>
        <div class="date">17</div>
        <div class="date">18</div>
        <div class="date">19</div>
        <div class="date">20</div>
        <div class="date">21</div>
        <div class="date">22</div>
        <div class="date">23</div>
        <div class="date">24</div>
        <div class="date">25</div>
        <div class="date">26</div>
        <div class="date">27</div>
        <div class="date">28</div>
        <div class="date">29</div>
        <div class="date">30</div>
        <div class="date">31</div>
      </div>
    </div>
  </body>

</html>